This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 426816 - update PyX to the latest available version
update PyX to the latest available version
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: PyX (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: José Matos
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-12-26 15:36 EST by Jakub Hrozek
Modified: 2008-01-12 06:14 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-12 06:14:49 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jakub Hrozek 2007-12-26 15:36:30 EST
Description of problem:
PyX in Fedora is 0.9. Upstream has released version 0.10, could you please bump?

Version-Release number of selected component (if applicable):
0.9-4


Actual results:
obsolete version

Expected results:
up2date version
Comment 1 José Matos 2008-01-12 06:14:49 EST
OK, done:
http://koji.fedoraproject.org/koji/taskinfo?taskID=344031

After some tests I will eventually port this to F[78].

Note You need to log in before you can comment on or make changes to this bug.